<?php

/* Translated by Foteini Papagalou (foteinh@ccf.auth.gr) for A.U.Th. N.O.C. */

$lang = new HordeLocaleLang();

$lang->welcome_to_imp		= 'Καλώς ήρθατε στο IMP';
$lang->javascript_needed	= 'Το IMP απαιτεί JavaScript προκειμένου να πραγματοποιηθούν κάποιες συγκεκριμένες 
λειτουργίες διαχείρισης μηνυμάτων';
$lang->user_name		= 'Όνομα Λογαριασμού-Username';
$lang->password			= 'Κωδικός-Password';
$lang->server			= 'Εξυπηρέτης-Server';
$lang->server_port		= 'θύρα-Port';
$lang->folders			= 'Φάκελοι';
$lang->log_in			= 'Είσοδος';
$lang->language                 = 'Γλώσσα';

$lang->login = '';
$lang->timeout = 'Είτε έχετε δώσει λάθος όνομα χρήστη ή κωδικό, είτε ο χρόνος αναμονής έχει εξαντληθεί. Παρακαλώ αν
θέλετε επαναλάβετε τη διαδικασία εισόδου.';
$lang->logout = 'Έχετε εξέλθει από το IMP. Ευχαριστούμε που χρησιμοποιήσατε τι σύστημα. Εάν θέλετε να εισαχθείτε ξανά,
παρακαλώ χρησιμοποιήστε την παρακάτω φόρμα.';
$lang->nocert = 'Χρειάζεστε ένα έγκυρο πιστοποιητικό πελάτη προκειμένου να έχετε πρόσβαση στις σελίδες.';

$lang->newuser_link = 'Εισαγωγή για νέους χρήστες';
$lang->alert_user_pass = 'Παρακαλώ δώστε το όνομα χρήστη και τον κωδικό σας.';

$lang->chpass = 'Your password has been changed. Please log in again.';
?>
